﻿.word-break_break-word {
    word-break: break-word !important;
}
#add-note.modal.fade.show {
    z-index: 1600;
}

div.homeBranchRangeBtnDiv.homeBranchRangePos1.homeBranchRangeCcBtnDiv a.btn.changeCcBranchBtn {
    font-size: 10px;
}

figure.mz-figure.mz-hover-zoom.mz-no-expand img.product_image {
    max-width: 1283px;
    max-height: 1283px;
}

figure.mz-figure.mz-hover-zoom.mz-no-expand div.mz-lens {
    top: 0px;
    transform: translate(-10000px, -10000px);
}

figure.mz-figure.mz-hover-zoom.mz-no-expand.mz-ready div.mz-lens {
    top: 0px;
    transform: translate(-10000px, -10000px);
    width: 275px;
    height: 275px;
}

.colour-black {
    color: black;
}

.margin-right-10 {
    margin-right: 10px;
}

.width-100 {
    width: 100%;
}

.max-width-600px {
    max-width: 600px;
}

.font-bold {
    font-weight: bold;
}

.font-weight-700 {
    font-weight: 700
}

.font-size-18px {
    font-size: 18px;    
}

.mt-20px {
    margin-top: 20px;    
}

.mb-60px {
    margin-bottom: 60px;
}


.clear-both {
    clear: both
}

.text-align-center {
    text-align: center;
}

.csp-loading {
    display: none;
}